/* CABECERA INICIO*/
.header-top {
  border-bottom: #fcf8f8 1px solid;
  padding: 6px 0 0 0;
  font-weight: 700;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  background: #490202e8;
  color: #fff;
}
.header-top a {
  color: #fff;
}
.top2 {
  font-size: 24px;
  border-right: #fff 3px ridge;
  color: #ffffff;
  text-shadow: 0 1px 0px #378ab4, 1px 0 0px #5dabcd, 1px 2px 1px #378ab4,
    2px 1px 1px #5dabcd, 2px 3px 2px #378ab4, 3px 2px 2px #5dabcd,
    3px 4px 2px #378ab4, 4px 3px 3px #5dabcd, 4px 5px 3px #378ab4,
    5px 4px 2px #5dabcd, 5px 6px 2px #378ab400, 6px 5px 2px #5dabcd,
    6px 7px 1px #378ab4, 7px 6px 1px #5dabcd, 7px 8px 0px #378ab4,
    8px 7px 0px #5dabcd;
}

/* Diseño de Cabecera*/

.navbar-nav > #item > ul#desple {
  background: #ffffff;
  opacity: 0;
  padding: 20px 0;
  position: absolute;
  top: 100%;
  transform: scaleY(0);
  transform-origin: 0 0 0;
  visibility: hidden;
  transition: all 0.3s ease-in-out 0s;
  box-shadow: 0 1px 2px 2px rgba(0, 0, 0, 0.2);
  width: 220px;
  z-index: 99;
  border-radius: 3px;
}
.navbar-nav > #item:hover > ul#desple {
  opacity: 1;
  transform: scaleY(1);
  visibility: visible;
  top: 100%;
  list-style: none;
  text-decoration: none;
}
/* Fin de header */

/****************************************************/

/*  ESTILOS PARA LOS REDES SOCIALES*/
.social {
  position: fixed;
  left: 0px;
  top: 300px;
  z-index: 2000;
}
.social ul {
  list-style: none;
}
.social ul li a {
  display: inline-block;
  color: #fff;
  background: #000;
  padding: 10px 15px;
  text-decoration: none;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.social ul li .icon-facebook {
  background: #3b8998;
}
.social ul li .icon-twitter {
  background: #00abf0;
}
.social ul li .icon-googleplus {
  background: #d95232;
}
.social ul li .icon-pinterest {
  background: #ae181f;
}
.social ul li .icon-mail {
  background: #666666;
}
.social ul li a:hover {
  padding: 10px 30px;
  background: #000;
}
.social ul .relog-digital {
  font-weight: 700;
  font-size: 20px;
  margin-left: 5%;
  background: #fff;
  width: 110%;
  border-right: 5px outset #ae181f;
  border-bottom: 5px outset #ae181f;
  border-top: 5px outset #ae181f;
}

/* Pie de pagina footer inicio */
.full  #iconos_contacto a{
  margin-left:  10px;
  margin-right:  10px;
  font-size: 20px;
}
/* Pie de pagina footer fin */
